.pageFooterContainer {
  display: flex;;
  flex-direction: row;
  align-items: center;
  justify-content: flex-end;
  padding: 24px 3%;
  background-color: var(--color-primary-opacity);
  position: relative;
}